Skip to main content
Kofax

Error 1720 when installing SharePoint connector 8.4.0

307594

Question / Problem: 

Following error occurs when trying to install SharePoint connector 8.4.0

"Error 1720. There is a problem with this Windows Installer package. A script required for this install to complete could not be run. Contact your support personnel or package vendor. Custom action Check_AC_VERSION1 script error -2146828275, Microsoft VBScript runtime error: Type mismatch: 'CCur' Line 5, Column 1,"

Answer / Solution: 

To sort out, please change the Windows regional settings to English (US or UK),  then try again to install SharePoint connector 8.4.0

 

 

Applies to:  

Product Version Category
KEC 8.4 Sharepoint

 

  • Was this article helpful?